0 进入六扇门战场
1 选择捕快，进入江湖
2 选择绿林，进入江湖
3 服务器断线
4 选择阵营失败
5 退隐江湖
6 进入江湖
7 击败 
8 死亡
9 夺得镖物
10 失落镖物
11 镖物归位
12 新回合开始计时
13 异常
14 被朝廷剔除
15 传输率调整为
16 孟星魂
17 获胜
18 捕快阵营
19 绿林阵营
20 我方通话
21 全体通话
22 遭朝廷指定死亡
23 被朝廷限制进入江湖
24 切换对峙镜头



